@font-face {
    font-family: GothamPro;
    src: url('gothampro/GothamProLight.ttf') format('truetype'), url('gothampro/GothamProLight.woff') format('woff');
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: GothamPro;
    src: url('gothampro/GothamProMedium.ttf') format('truetype'), url('gothampro/GothamProMedium.woff') format('woff');
    font-style: normal;
    font-weight: 500;
}

@font-face {
    font-family: GothamPro;
    src: url('gothampro/GothamProBold.ttf') format('truetype'), url('gothampro/GothamProBold.woff') format('woff');
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: GothamPro;
    src: url('gothampro/GothamProBlack.ttf') format('truetype'), url('gothampro/GothamProBlack.woff') format('woff');
    font-weight: 800;
}

@font-face {
    font-family: GothamPro;
    src: url('gothampro/GothamProRegular.ttf') format('truetype'), url('gothampro/GothamProRegular.woff') format('woff');
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: PTS;
    src: url('PT_Sans/PT_Sans-Web-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: PTS;
    src: url('PT_Sans/PT_Sans-Web-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: bold;
}
